<% include ../modules.ejs %>
    <link href="/css/proyect.css" rel="stylesheet">
    <title>Nuevo Proyecto::Grupo de Inestigación Sirius</title>
  </head>
  <% include ../navbar.ejs %>
  <% include ../social.ejs %>
    <div class="pusher">
      <div class="ui vertical masthead center aligned">
      </div>
      <div class="ui vertical stripe segment">
        <div class="ui main center aligned container">
          <h1 class="ui header quicksand">CREACIÓN DE PROYECTOS</h1>
        </div>
        <br /><br />
        <div class="ui grid container">
          <div class="ui two column centered stackable grid">
            <div class="column">
              <form id="formid" class="ui form">
                <div class="fluid field">
                  <label>Titulo</label>
                  <input name="title" placeholder="Titulo" type="text">
                </div>
                <div class="fluid field">
                  <label>Tipo de Proyecto</label>
                  <select name="skills" multiple="" class="ui fluid dropdown fixing-position">
                    <option value="">Tipo de proyecto</option>
                    <option value="t1">Proyecto de Grado Pregrado</option>
                    <option value="t2">Proyecto de Grado Especialización</option>
                    <option value="t3">Proyecto de Grado Maestría</option>
                    <option value="t4">Tesis Doctorado</option>
                    <option value="t5">Proyecto Jóvenes Investigadores COLCIENCIAS</option>
                    <option value="t6">Investigación</option>
                    <option value="t7">Proyecto Desarrollado en Convenio</option>
                    <option value="t8">Proyecto para Clientes</option>
                    <option value="t9">Convocatoria COLCIENCIAS</option>
                    <option value="t10">Otro</option>
                  </select>
                </div>
                <div class="fluid field">
                  <label>Estado</label>
                  <select name="state" class="ui fluid search dropdown">
                    <option value="">Estado</option>
                    <option value="anteproyecto">Anteproyecto</option>
                    <option value="enejecucion">En Ejecución</option>
                    <option value="terminado">Terminado</option>
                    <option value="suspendido">Suspendido</option>
                    </select>
                </div>
                <div class="fluid field">
                  <label>Autores</label>
                  <div class="ui fluid floating labeled icon multiple search selection dropdown">
    <!-- This will receive comma separated value like OH,TX,WY !-->
                    <input name="autors" type="hidden">
                    <i class="dropdown icon"></i>
                    <div class="default text">Autores</div>
                    <div class="menu">
                      <div class="item" data-value="JH">
                        <img class="ui avatar image" src="/img/user.png">
                        Jenny Hess
                      </div>
                      <div class="item" data-value="EF">
                        <img class="ui avatar image" src="/img/user.png">
                        Elliot Fu
                      </div>
                      <div class="item" data-value="SF">
                        <img class="ui avatar image" src="/img/user.png">
                        Stevie Feliciano
                      </div>
                    </div>
                  </div>
                </div>
                <div class="fluid field">
                  <label>Otros Autores</label>
                  <div class="ui icon input">
                    <input placeholder="Otros Autores" type="text">
                    <i class="plus link icon"></i>
                  </div>
                </div>
                <div class="fluid field">
                  <label>Imagen del Proyecto</label>
                    <div class="ui fluid action input">
                      <input type="text" readonly>
                      <input type="file">
                      <div class="ui icon button">
                        <i class="upload icon"></i>
                      </div>
                    </div>
                </div>
                <div class="fluid field">
                  <label>Resumen del Proyecto</label>
                  <div id="textbox">Easy! You should check out MoxieManager!</div>
                </div>
                <div class="fluid field">
                  <label>Información del Proyecto</label>
                    <div class="ui fluid action input">
                      <input type="text" readonly>
                      <input type="file">
                      <div class="ui icon button">
                        <i class="cloud upload icon"></i>
                      </div>
                    </div>
                </div>
                <div class="" style="text-align: center">
                  <div class="ui large teal submit button" id="btn_login">Enviar</div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="/js/bundle.js"></script>
    <script>
      $('.ui.dropdown').dropdown();
      $('#formid').on('keyup keypress', function(e) {
        const keyCode = e.keyCode || e.which;
        if (keyCode === 13) {
          e.preventDefault();
          return false;
        }
      });
      tinymce.init({
        selector: "#textbox",  // change this value according to your HTML
        plugins: "image imagetools",
        file_browser_callback: function(field_name, url, type, win) {
          win.document.getElementById(field_name).value = 'prueba';
        }
      });
    </script>
  </body>
</html>
